@charset "utf-8";
.bg_1{
	height:5px;
	background-color: #E0DEE3;
}
.bg_2{
	background-image: url(../images/bg_2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_3{background-color:#000;}
.bg_4{background-color:#999999;}
.bg_5{
	background-color:#333333;
	font-size: 10pt;
}
.bg_6{background-color:#C8C8C6;}
.bg_7{background-color:#E6E6E6;}
.bg_8{
	background-color:#EFEFEF;
}
.bg_9{background-image:url(../images/bg_1.png);
background-position:left top;
background-repeat:repeat-x;}
.bg_10{background-color:#FFF;}



.table_1{border:#B5B5B6 1px solid;}
.table_2{border:#000000 2px solid;}
.table_3{
	font-weight:bold;
	line-height: 22pt;
	background-color: #CCC;
}
.table_4{font-size:10pt;
color:#666;}
.table_5{
	margin-bottom:20px;
	margin-right: 20px;
}
.table_6{
	text-align: right;
	padding-right: 13em;
}
.table_7{background-color:#FFF;}

.font_1{
	font-size:11pt;
	line-height:26px;
	font-family: Verdana, Geneva, sans-serif;
}
.font_2{color:#FFF;
font-size:10pt;}
.font_3{
	font-size:14pt;
}
.font_4{font-weight:bold;}

.color_w{color:#FFF;}
.color_b{color:#000;}
.color_y{color:#FCEE21;}
.color_bu{color:#00C;}
.color_1{
	color:#333;
}
.color_r{color:#F00;}
.color_g{color:#060;}
.div_1{
	float:left;
	clear:right;
	margin-right:20px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.div_2{
	float:right;
	clear:left;
	background-color: #FFF;
	width: 175px;
	border: 1px solid #CCC;
}
.div_3{
	width:170px;
	color:#333;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-size: 12px;
}

.div_4{
	color:#002B5E;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size:13pt;
	background-image: url(../images/icon_5.png);
	background-repeat: no-repeat;
	background-position: 1em 8px;
	text-align: left;
	text-indent: 1.5em;
}
.div_5{
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 1em;
	font-size: 11pt;
	color: #525252;
	line-height: 28px;
	letter-spacing: 1pt;
	font-family: Arial, Helvetica, sans-serif;
}
.div_6{
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 1em;
	font-size: 11pt;
	letter-spacing: 1pt;
}
.div_7{
	color:#002B5E;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size:13pt;
	text-indent: 1.5em;
	float: right;
}
.div_7 a{
	color:#002B5E;
}
.div_8 {
	
}
.co3 {
	color: #ff0000;
}
.txtbox_1{
	height:22px;
	width: 150px;
}
.txtbox_2{
	height:22px;
	width: 220px;
}
.txtbox_3{
	height:22px;
	width: 450px;
}
.txtbox_4{
	width: 500px;
}
.txtbox_5{
	height:22px;
	width: 100px;
}


.txt_1{
	width:200px;
	height: 20px;
}
.txt_2{
	width:400px;
	height:20px;
}
.txt_3{
	width:120px;
	height:20px;
}
.txt_4{width:30px;
height:20px;}
.txt_5{
	width:550px;
}
.button_1{
	height: 30px;
	width: 100px;
}
.button_2{
	height: 30px;
	width: 50px;
}
.button_3{
	height: 30px;
}
.icon_1{	list-style-type: disc;
	padding-left: 20px;
	font-size:10px;
}
.lnk02 {
	line-height: 30px;
	color:#0000FF;
}
